package com.pcloud.common.core.constant;

public enum MessageAppliedType {
	INNER("inner"),MESSAGE("message");
	

	 String value;
	 private MessageAppliedType(String value) {
	        this.value = value;
	    }

	    /**
	     * @return Returns the value.
	     */
	    public String getValue() {
	        return value;
	    }

	    /**
	     * @param value
	     *            The value to set.
	     */
	    public void setValue(String value) {
	        this.value = value;
	    }
}
